{% extends "base.html" %}
{% load crispy_forms_tags %}
{% load crispy_forms_filters %}

{% block content %}
    <div class="container mt-3" style="width: 75%;">
        <form method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
                <legend class="border-bottom mb-4">Reset Password</legend>
                {{ form|crispy }}
            </fieldset>
            <div class="form-group">
                <button class="btn btn-outline-info" type="Submit">Request Password Reset</button>
            </div>
        </form>
    </div>
{% endblock content %}
